@charset "utf-8";
/* CSS Document */

/*form styles*/
.contact-form-container {
	width: 75%;
	margin: 0 auto;
}

.contact-form{
	width:100%;
	padding:5px 0;
	/*text-align:left;*/
	margin-top:0px;
}

.form-direction {
	width: 100%;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	padding-top: 2%;
}

.contact-form h3{text-transform:uppercase;}

#formpage {
	width:100%;
	vertical-align: top;
	display:inline-block;
}

label {
	color: #cd242b;
	font-family: 'Raleway', sans-serif;	
	font-weight: 500;
	text-align: center;
}

#formpage p{
	text-align: center;
}

.col-1-3 {
	width: 33%;
	display: inline-block;
}

.col-2-3 {
	width: 65%;
	display: inline-block;
}

.formfield {
	width: 32%;
	display:inline-block;
	margin-top: 25px;
	color: #cd242b;
	min-width: 175px;
	text-align: center;
}

.full-formfield {
	width: 99%;
	display:inline-block;
	margin-top: 55px;
	color: #cd242b;
	text-align: center;
}

#formpage div {
	vertical-align: top;
	padding: 5px 5px;
	position: relative;
	margin: 0 auto;
}

#formpage input,select {
	padding: 6px 5px 10px;
	border: 1px solid #383838;
	font-family: 'Raleway', sans-serif;
	color: #000;
	font-size: 16px;
	background: rgba(255,255,255,0.30);
	width: 96%;
	margin: 1% 2%;
	height: 40px;
}

#formpage input:focus {
background:rgba(192,192,192,0.75);
	border: 1px solid #cd242b;
	border-radius:2px
}

#formpage option{color:#333;background:#fff;}

/*===PLACEHOLDER TEXT STYLES===*/

#formpage ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #767676;
}
#formpage ::-moz-placeholder { /* Firefox 19+ */
  color: #767676;
}
#formpage :-ms-input-placeholder { /* IE 10+ */
  color: #767676;
}
#formpage :-moz-placeholder { /* Firefox 18- */
  color: #767676;
}
#formpage input.submit-button, #formpage input.submit-button:focus {
	background:#383838; 
	color:#fff;
	padding:10px;
	text-decoration:none;
	border-radius:2px;
	transition:ease-in .3s;
	width: 150px;
	height:auto;
	box-shadow:1px 1px 2px #848484;
	border: solid 2px #cd242b;
}

#formpage input.submit-button:hover{
	background:#fff; 
	transition:ease-out .3s;
	color: #383838;
}

input[type="button"],
input[type="submit"] {
	-webkit-appearance: none;
}

#formpage textarea {
	padding: 6px 5px;
	border: 1px solid #383838;
font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 16px;
	background: rgba(255,255,255,0.30);
	margin-top: 5px;
	width: 100%;
	height: 185px;
	border-radius:2px
}

#formpage textarea:focus{
	background:rgba(192,192,192,0.75);
	border: 1px solid #cd242b;
	border-radius:2px;
	color: #000;
} 

.CaptchaPanel{width:100%;}

.CaptchaImagePanel img{width:200px;}

.CaptchaAnswerPanel{
	width:250px;
}
.CaptchaWhatsThisPanel a{color:#333;}

.submit-button{
	padding:10px 0px 10px 0px;
	position:relative;
	width:100%;
	text-align:center;
}

/*end form styles*/

